? /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/work/rlut/grading/perfmetrics_cycle_latlon_CERES-EBAF_rlut_monthlyclim_global.nc
: ancestors: [/projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/rlut/rlut/obs4mips_CERES-EBAF_L3B_Ed2-8_rlut_2000-2004.nc]
  authors: [frank_franziska, righi_mattia, eyring_veronika]
  caption: 'n/a'
  domains: [global]
  plot_file: n/a
  plot_types: [other]
  references: [righi15gmd, gleckler08jgr]
  statistics: [mean, stddev]
? /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/work/rlut/grading/perfmetrics_cycle_latlon_CCSM4_rlut_monthlyclim_global.nc
: ancestors: [/projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/rlut/rlut/CMIP5_CCSM4_Amon_historical_r1i1p1_rlut_2000-2004.nc]
  authors: [frank_franziska, righi_mattia, eyring_veronika]
  caption: 'n/a'
  domains: [global]
  plot_file: n/a
  plot_types: [other]
  references: [righi15gmd, gleckler08jgr]
  statistics: [mean, stddev]
? /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/work/rlut/grading/perfmetrics_cycle_latlon_NorESM1-M_r2i1p1_rlut_monthlyclim_global.nc
: ancestors: [/projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/rlut/rlut/CMIP5_NorESM1-M_Amon_historical_r2i1p1_rlut_2000-2004.nc]
  authors: [frank_franziska, righi_mattia, eyring_veronika]
  caption: 'n/a'
  domains: [global]
  plot_file: n/a
  plot_types: [other]
  references: [righi15gmd, gleckler08jgr]
  statistics: [mean, stddev]
? /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/work/rlut/grading/perfmetrics_cycle_latlon_NorESM1-M_r1i1p1_rlut_monthlyclim_global.nc
: ancestors: [/projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/rlut/rlut/CMIP5_NorESM1-M_Amon_historical_r1i1p1_rlut_2000-2004.nc]
  authors: [frank_franziska, righi_mattia, eyring_veronika]
  caption: 'n/a'
  domains: [global]
  plot_file: n/a
  plot_types: [other]
  references: [righi15gmd, gleckler08jgr]
  statistics: [mean, stddev]
? /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/work/rlut/grading/perfmetrics_cycle_latlon_NorESM1-M_r3i1p1_rlut_monthlyclim_global.nc
: ancestors: [/projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/rlut/rlut/CMIP5_NorESM1-M_Amon_historical_r3i1p1_rlut_2000-2004.nc]
  authors: [frank_franziska, righi_mattia, eyring_veronika]
  caption: 'n/a'
  domains: [global]
  plot_file: n/a
  plot_types: [other]
  references: [righi15gmd, gleckler08jgr]
  statistics: [mean, stddev]
? /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/work/rlut/grading/perfmetrics_cycle_latlon_NorESM1-ME_rlut_monthlyclim_global.nc
: ancestors: [/projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/rlut/rlut/CMIP5_NorESM1-ME_Amon_historical_r1i1p1_rlut_2000-2004.nc]
  authors: [frank_franziska, righi_mattia, eyring_veronika]
  caption: 'n/a'
  domains: [global]
  plot_file: n/a
  plot_types: [other]
  references: [righi15gmd, gleckler08jgr]
  statistics: [mean, stddev]
? /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/work/rlut/grading/perfmetrics_cycle_latlon_CESM2_rlut_monthlyclim_global.nc
: ancestors: [/projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/rlut/rlut/CMIP6_CESM2_Amon_historical_r1i1p1f1_rlut_2000-2004.nc]
  authors: [frank_franziska, righi_mattia, eyring_veronika]
  caption: 'n/a'
  domains: [global]
  plot_file: n/a
  plot_types: [other]
  references: [righi15gmd, gleckler08jgr]
  statistics: [mean, stddev]
? /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/work/rlut/grading/perfmetrics_cycle_latlon_NorESM2-LM_r2i1p1f1_rlut_monthlyclim_global.nc
: ancestors: [/projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/rlut/rlut/CMIP6_NorESM2-LM_Amon_historical_r2i1p1f1_rlut_2000-2004.nc]
  authors: [frank_franziska, righi_mattia, eyring_veronika]
  caption: 'n/a'
  domains: [global]
  plot_file: n/a
  plot_types: [other]
  references: [righi15gmd, gleckler08jgr]
  statistics: [mean, stddev]
? /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/work/rlut/grading/perfmetrics_cycle_latlon_NorESM2-LM_r1i1p1f1_rlut_monthlyclim_global.nc
: ancestors: [/projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/rlut/rlut/CMIP6_NorESM2-LM_Amon_historical_r1i1p1f1_rlut_2000-2004.nc]
  authors: [frank_franziska, righi_mattia, eyring_veronika]
  caption: 'n/a'
  domains: [global]
  plot_file: n/a
  plot_types: [other]
  references: [righi15gmd, gleckler08jgr]
  statistics: [mean, stddev]
? /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/work/rlut/grading/perfmetrics_cycle_latlon_NorESM2-LM_r3i1p1f1_rlut_monthlyclim_global.nc
: ancestors: [/projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/rlut/rlut/CMIP6_NorESM2-LM_Amon_historical_r3i1p1f1_rlut_2000-2004.nc]
  authors: [frank_franziska, righi_mattia, eyring_veronika]
  caption: 'n/a'
  domains: [global]
  plot_file: n/a
  plot_types: [other]
  references: [righi15gmd, gleckler08jgr]
  statistics: [mean, stddev]
? /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/work/rlut/grading/perfmetrics_cycle_latlon_NorESM2-MM_r1i1p1f1_rlut_monthlyclim_global.nc
: ancestors: [/projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/rlut/rlut/CMIP6_NorESM2-MM_Amon_historical_r1i1p1f1_rlut_2000-2004.nc]
  authors: [frank_franziska, righi_mattia, eyring_veronika]
  caption: 'n/a'
  domains: [global]
  plot_file: n/a
  plot_types: [other]
  references: [righi15gmd, gleckler08jgr]
  statistics: [mean, stddev]
? /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/work/rlut/grading/perfmetrics_cycle_latlon_NorESM2-MM_r3i1p1f1_rlut_monthlyclim_global.nc
: ancestors: [/projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/rlut/rlut/CMIP6_NorESM2-MM_Amon_historical_r3i1p1f1_rlut_2000-2004.nc]
  authors: [frank_franziska, righi_mattia, eyring_veronika]
  caption: 'n/a'
  domains: [global]
  plot_file: n/a
  plot_types: [other]
  references: [righi15gmd, gleckler08jgr]
  statistics: [mean, stddev]
? /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/work/rlut/grading/perfmetrics_cycle_latlon_NorESM2-MM_r2i1p1f1_rlut_monthlyclim_global.nc
: ancestors: [/projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/rlut/rlut/CMIP6_NorESM2-MM_Amon_historical_r2i1p1f1_rlut_2000-2004.nc]
  authors: [frank_franziska, righi_mattia, eyring_veronika]
  caption: 'n/a'
  domains: [global]
  plot_file: n/a
  plot_types: [other]
  references: [righi15gmd, gleckler08jgr]
  statistics: [mean, stddev]
? /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/work/rlut/grading/perfmetrics_cycle_latlon_MultiModelMean_rlut_monthlyclim_global.nc
: ancestors: [/projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/rlut/rlut/MultiModelMean_Amon_rlut_2000-2004.nc]
  authors: [frank_franziska, righi_mattia, eyring_veronika]
  caption: 'n/a'
  domains: [global]
  plot_file: n/a
  plot_types: [other]
  references: [righi15gmd, gleckler08jgr]
  statistics: [mean, stddev]
? /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/work/rlut/grading/perfmetrics_cycle_latlon_MultiModelMedian_rlut_monthlyclim_global.nc
: ancestors: [/projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/rlut/rlut/MultiModelMedian_Amon_rlut_2000-2004.nc]
  authors: [frank_franziska, righi_mattia, eyring_veronika]
  caption: 'n/a'
  domains: [global]
  plot_file: n/a
  plot_types: [other]
  references: [righi15gmd, gleckler08jgr]
  statistics: [mean, stddev]
? /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/work/rlut/grading/RMSD_rlut-global.nc
: ancestors: [/projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/rlut/rlut/CMIP5_CCSM4_Amon_historical_r1i1p1_rlut_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/rlut/rlut/CMIP5_NorESM1-M_Amon_historical_r2i1p1_rlut_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/rlut/rlut/CMIP5_NorESM1-M_Amon_historical_r1i1p1_rlut_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/rlut/rlut/CMIP5_NorESM1-M_Amon_historical_r3i1p1_rlut_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/rlut/rlut/CMIP5_NorESM1-ME_Amon_historical_r1i1p1_rlut_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/rlut/rlut/CMIP6_CESM2_Amon_historical_r1i1p1f1_rlut_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/rlut/rlut/CMIP6_NorESM2-LM_Amon_historical_r2i1p1f1_rlut_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/rlut/rlut/CMIP6_NorESM2-LM_Amon_historical_r1i1p1f1_rlut_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/rlut/rlut/CMIP6_NorESM2-LM_Amon_historical_r3i1p1f1_rlut_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/rlut/rlut/CMIP6_NorESM2-MM_Amon_historical_r1i1p1f1_rlut_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/rlut/rlut/CMIP6_NorESM2-MM_Amon_historical_r3i1p1f1_rlut_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/rlut/rlut/CMIP6_NorESM2-MM_Amon_historical_r2i1p1f1_rlut_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/rlut/rlut/obs4mips_CERES-EBAF_L3B_Ed2-8_rlut_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/rlut/rlut/MultiModelMean_Amon_rlut_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/rlut/rlut/MultiModelMedian_Amon_rlut_2000-2004.nc]
  authors: [frank_franziska, righi_mattia, eyring_veronika]
  caption: 'n/a'
  domains: [global]
  plot_file: n/a
  plot_types: [other]
  references: [righi15gmd, gleckler08jgr]
  statistics: [rmsd]
? /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/work/rlut/grading/BIAS_rlut-global.nc
: ancestors: [/projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/rlut/rlut/CMIP5_CCSM4_Amon_historical_r1i1p1_rlut_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/rlut/rlut/CMIP5_NorESM1-M_Amon_historical_r2i1p1_rlut_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/rlut/rlut/CMIP5_NorESM1-M_Amon_historical_r1i1p1_rlut_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/rlut/rlut/CMIP5_NorESM1-M_Amon_historical_r3i1p1_rlut_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/rlut/rlut/CMIP5_NorESM1-ME_Amon_historical_r1i1p1_rlut_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/rlut/rlut/CMIP6_CESM2_Amon_historical_r1i1p1f1_rlut_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/rlut/rlut/CMIP6_NorESM2-LM_Amon_historical_r2i1p1f1_rlut_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/rlut/rlut/CMIP6_NorESM2-LM_Amon_historical_r1i1p1f1_rlut_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/rlut/rlut/CMIP6_NorESM2-LM_Amon_historical_r3i1p1f1_rlut_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/rlut/rlut/CMIP6_NorESM2-MM_Amon_historical_r1i1p1f1_rlut_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/rlut/rlut/CMIP6_NorESM2-MM_Amon_historical_r3i1p1f1_rlut_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/rlut/rlut/CMIP6_NorESM2-MM_Amon_historical_r2i1p1f1_rlut_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/rlut/rlut/obs4mips_CERES-EBAF_L3B_Ed2-8_rlut_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/rlut/rlut/MultiModelMean_Amon_rlut_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/rlut/rlut/MultiModelMedian_Amon_rlut_2000-2004.nc]
  authors: [frank_franziska, righi_mattia, eyring_veronika]
  caption: 'n/a'
  domains: [global]
  plot_file: n/a
  plot_types: [other]
  references: [righi15gmd, gleckler08jgr]
  statistics: [diff]
